Subject: Directory Server Monitoring MIB - WG Last Call

From: Steve Kille <[email-masked]>
Date: Tue, 09 Jun 1998 08:26:09 +0100

I was about to announce a change of editor to the WG (thanks to
several of you who offered).   

However, I am delighted to find that Glenn has reapeared.  His mailbox
moved, and he has only just come back onto the MADMAN list.   

He has submitted an updated draft.   I have reviewed this, and am
happy with it (resolving some minor nits offline).

I am therefore issuing a WG last call on this document.   I plan to
submit this to the IESG at the end of June as a standards track
document.

Please send comments to Glenn and to the list.

Steve Kille
MADMAN WG Chair (hoping to retire soon!)